Chuyển đến nội dung
Diễn đàn CADViet

tien2005

Thành viên
  • Số lượng nội dung

    453
  • Đã tham gia

  • Lần ghé thăm cuối

  • Ngày trúng

    41

Cộng đồng

209 (khá)

4 Người theo dõi

About tien2005

  • Cấp bậc
    biết lệnh measure

Khách truy cập Tiểu sử gần đây

9.566 chế độ xem tiểu sử
  1. tien2005

    Xin lisp, sửa lisp chèn block

    @namds86Bạn thay dòng lệnh (setq A (ssget "_:L" '((0 . "CIRCLE")))) bằng lệnh (setq A (ssget "_:L" (list (cons 0 "CIRCLE")(cons 40 (* 2. A1))))) để lọc đường tròn . Trường hợp này dùng lệnh copy hay hơn
  2. tien2005

    Nhờ sửa lisp tạo block

    @emhoccadMình không down được lisp của Bạn. Ý của Bạn là chọn các đối tượng của block 1, các đ/tượng của block 2, ... sau đó mới chọn điểm chèn của block1, block2, ....
×